/* @override http://ucps-qa.berkeley.edu/sites/ucps-qa.berkeley.edu/themes/zen/block-editing.css */

/*
 * Rollover edit links for blocks
 */

div.block {
	position: relative;
}

div.block div.edit {
	display: none;
	position: absolute;
	right: 0;
	top: 0;
	z-index: 40;
	border: 1px solid #eee;
	padding: 0 2px;
	font-size: 9px;
	background-color: #fff;
	color: #000;
}

div.block:hover div.edit {
	display: block;
}

div.block div.edit a {
	background-color: #fff;
	color: #000!important;
}